/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
	width: 15px;
	background-color: transparent;
}
.vscrollerbar {
	width: 5px;
	margin-left: 5px;
	background-color: white;
	padding: 20px 10px;
}
.hscrollerbase {
	height: 15px;
	background-color: transparent;
}
.hscrollerbar {
	height: 5px;
	margin-top: 5px;
	background-color: white;
	padding: 10px 20px;
}

.hscrollerbar:hover, .vscrollerbar:hover {
	background-color: #322F25;
}

.hscrollerbar22:hover, .vscrollerbar22:hover {
	background-color: #3F858B;
}

.vscrollerbar, .hscrollerbar {
	z-index: 2;
}
.vscrollerbarbeg {
	width: 15px;
	height: 20px !important;
}
.vscrollerbarend {
	width: 15px;
	height: 20px;
}
.hscrollerbarbeg {
	height: 15px;
	width: 15px !important;
}
.hscrollerbarend {
	height: 15px;
	width: 15px;
}

.scrollerjogbox {
	width: 15px;
	height: 15px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
}

.vscrollerbasebeg {
	background: transparent url(../../images/topArrow.png) no-repeat scroll center center;
	width: 15px;
	height: 20px !important;
}
.vscrollerbaseend {
	background: transparent url(../../images/downArrow.png) no-repeat scroll center center;
	height: 20px;
	width: 15px;
}
.hscrollerbase {
	background: transparent;
}
.hscrollerbasebeg {
	background: transparent url(../../images/leftArrow.png) no-repeat scroll center center;
	height: 15px;
	width: 20px !important;
}
.hscrollerbaseend {
	background: transparent url(../../images/rightArrow.png) no-repeat scroll center center;
	height: 15px;
	width: 20px !important;
}